import React, {useEffect,useState} from 'react';
import PropTypes from 'prop-types';

import EntitiesMarkerPlus from './entities-marker-plus';

export default function EntitiesMarker({name,lat,lon}){
    if(lat===undefined || lat===null || lon===undefined || lon===null){
	console.error('lat or lon undefined or null');
	return null;
    }else{
	return(
	    <>
		<EntitiesMarkerPlus
		    name={name}
		    lat={lat}
		    lon={lon}
		/>
	    </>
	);
    }
};
EntitiesMarker.propTypes = {
    name: PropTypes.string,
    lat: PropTypes.string,
    lon: PropTypes.string
};
