import React from 'react';
import PropTypes from 'prop-types';
import {Popup} from 'react-leaflet';

export default function EntitiesPopup({name,lat,lon}){
    return (
	<>
	    <Popup>
		name: {name} <br/>
		lat: {lat} <br/>
		lon: {lon}
	    </Popup>
	</>
    );
};
EntitiesPopup.propTypes = {
    name: PropTypes.string,
    lat: PropTypes.string,
    lon: PropTypes.string
};
