import React from 'react';
import PropTypes from 'prop-types';

import DistancesMap from './map/distances-map';

//destructure props
export default function DistancesMapComp({distances}){
    if(distances.length>0){
    return (
	<>
	    <h1>Map</h1>
	    <h2>Distance Map</h2>
	    <DistancesMap distances={distances}/>
	</>
    );
    }else{
	return (
	    <>
		<h1>Map</h1>
		<p>DistancesMap loading...</p>
	    </>
	);
    }
}
DistancesMapComp.propTypes = {
    distances: PropTypes.array
};
